﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />


    <title>Add Application</title>
    <script src="AddNumbers.js"></script>

   

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <script>
        $(document).ready(function () {
            $("#add").click(function () {
                add_2_numbers();
            });
        });</script>

</head>
<body>

    <div id="errors" value=""></div>

    <table>
        <tr>
            <td> Number 1 </td>
            <td>
                <input type="number" id="num1" placeholder="Enter a number" />
            </td>
        </tr>
        <tr>
            <td> Number 2 </td>
            <td>
                <input type="number" id="num2" placeholder="Enter a number" />
            </td>
        </tr>
        <tr>
            <td>Sum</td>
            <td>
                <input type="number" id="" readonly />
            </td>
        </tr>
        <tr>
            <td>Submit</td>
            <td>
                <input type="button" id="errors" value="Add" onclick="add_2_numbers()" />
            </td>
        </tr>
    </table>
</body>
</html>